CVE-2017-1000061

high

Tenable Plugins

View all (10 total)

IDNameProductFamilySeverity
177842Nessus Network Monitor < 6.2.2 Multiple Vulnerabilities (TNS-2023-23)NessusMisc.
critical
166108Ubuntu 16.04 ESM : XML Security Library vulnerability (USN-5674-1)NessusUbuntu Local Security Checks
high
133427Fedora 31 : xmlsec1 (2020-9573355ff4)NessusFedora Local Security Checks
high
103224Amazon Linux AMI : xmlsec1 (ALAS-2017-890)NessusAmazon Linux Local Security Checks
high
103032EulerOS 2.0 SP2 : xmlsec1 (EulerOS-SA-2017-1194)NessusHuawei Local Security Checks
high
103031EulerOS 2.0 SP1 : xmlsec1 (EulerOS-SA-2017-1193)NessusHuawei Local Security Checks
high
102881CentOS 7 : xmlsec1 (CESA-2017:2492)NessusCentOS Local Security Checks
high
102677Scientific Linux Security Update : xmlsec1 on SL7.x x86_64 (20170821)NessusScientific Linux Local Security Checks
high
102634RHEL 7 : xmlsec1 (RHSA-2017:2492)NessusRed Hat Local Security Checks
high
102633Oracle Linux 7 : xmlsec1 (ELSA-2017-2492)NessusOracle Linux Local Security Checks
high